/* (No Comment) */
"0B3O7E-1Ji5HH" = "Solo por confirmarlo. ¿Querías 'Hoy'?";

/* (No Comment) */
"0B3O7E-ps1yCT" = "Solo por confirmarlo. ¿Querías 'Próximas'?";

/* (No Comment) */
"0B3O7E-Qhhngi" = "Solo por confirmarlo. ¿Querías 'En la Agenda'?";

/* (No Comment) */
"0B3O7E-vQgIha" = "Solo por confirmarlo. ¿Querías 'Desconocidas'?";

/* (No Comment) */
"0B3O7E-x18ype" = "Solo por confirmarlo. ¿Querías 'Todas'?";

/* (No Comment) */
"1Ji5HH" = "Hoy";

/* (No Comment) */
"iOlHcl" = "Notas posibles";

/* (No Comment) */
"JXiAvz" = "Posibles notas relevantes";

/* (No Comment) */
"ps1yCT" = "Próximas";

/* (No Comment) */
"Qhhngi" = "En la Agenda";

/* (No Comment) */
"TYHNHU" = "Elige las notas que se mostrarán en el widget Notas Relevantes.";

/* (No Comment) */
"uLYglb" = "Seleccionar el filtro de notas relevantes";

/* (No Comment) */
"vQgIha" = "Desconocidas";

/* (No Comment) */
"X8ipdw-1Ji5HH" = "Hay ${count} opciones que coinciden con 'Hoy'.";

/* (No Comment) */
"X8ipdw-ps1yCT" = "Hay ${count} opciones que coinciden con 'Próximas'.";

/* (No Comment) */
"X8ipdw-Qhhngi" = "Hay ${count} opciones que coinciden con 'En la Agenda'.";

/* (No Comment) */
"X8ipdw-vQgIha" = "Hay ${count} opciones que coinciden con 'Desconocidas'.";

/* (No Comment) */
"X8ipdw-x18ype" = "Hay ${count} opciones que coinciden con 'Todas'.";

/* (No Comment) */
"x18ype" = "Todas";

